IDCVSSSummaryLast (major) updatePublished
CVE-2005-3751 4.3
HTTP request smuggling vulnerability in Pound before 1.9.4 allows remote attackers to poison web caches, bypass web application firewall protection, and conduct XSS attacks via an HTTP request with conflicting Content-length and Transfer-encoding hea
05-09-2008 - 20:55 22-11-2005 - 20:03
CVE-2004-2026 7.5
Format string vulnerability in the logmsg function in svc.c for Pound 1.5 and earlier allows remote attackers to execute arbitrary code via format string specifiers in syslog messages.
11-07-2017 - 01:31 31-12-2004 - 05:00
CVE-2018-21245 6.4
Pound before 2.8 allows HTTP request smuggling, a related issue to CVE-2016-10711.
15-06-2020 - 17:15 15-06-2020 - 17:15
CVE-2005-1391 7.5
Buffer overflow in the add_port function in APSIS Pound 1.8.2 and earlier allows remote attackers to execute arbitrary code via a long Host HTTP header.
11-07-2017 - 01:32 03-05-2005 - 04:00
CVE-2016-10711 7.5
Apsis Pound before 2.8a allows request smuggling via crafted headers, a different vulnerability than CVE-2005-3751.
24-02-2018 - 16:38 29-01-2018 - 20:29
Back to Top Mark selected
Back to Top